@charset "UTF-8";

/* products
----------------------------------------------------*/
.product-hero {
position: relative;
width: 100%;
height: 740px;
overflow: hidden;;
background-color: #dfd2c2;
}

.product-hero .inner {
position: absolute;
left: 50%;
transform: translateX(-50%);
width: 2000px;
height: 100%;
}

@media only screen and (max-width: 1200px) {
.product-hero {
height: 61.666vw;
}
.product-hero .inner {
width: 166.7vw;
}
}

@media only screen and (max-width: 640px) {
.product-hero {
width: 100%;
height: 125vw;
}
.product-hero .inner {
position: relative;
transform: translateX(0);
left: 0;
width: 100%;
height: 100%;
}
}




.cv {
margin-bottom: 100px;
padding: 50px 0 20px;
width: 100%;
background: #fff7f6;
background: -moz-linear-gradient(top, #fff7f6 0%, #f8e3e3 100%);
background: -webkit-linear-gradient(top, #fff7f6 0%, #f8e3e3 100%);
background: linear-gradient(to bottom, #fff7f6 0%, #f8e3e3 100%);
}
.cv.gray {
background: -moz-linear-gradient(top, #f4f9fd 0%, #c2cad2 100%);
background: -webkit-linear-gradient(top, #f4f9fd 0%, #c2cad2 100%);
background: linear-gradient(to bottom, #f4f9fd 0%, #c2cad2 100%);
}

@media only screen and (max-width: 640px) {
.cv {
margin-bottom: 50px;
}
}




/* footer
----------------------------------------------------*/
#footer {
padding: 40px 0 0;
width: 100%;
background: #f3a7a3;
}

#footer .footer-bottom {
padding: 35px 0;
width: 100%;
background: #fff;
}

#footer .logo {
margin: 0 auto 15px;
width: 120px;
}

#footer .copyright {
font-size: 80%;
color: #333;
text-align: center;
}
.pagetop {
position: absolute;
right: 20px;
width: 60px;
}
.pagetop.fixed {
position: fixed;
bottom: 10px;
right: 20px;
}

@media only screen and (max-width: 640px) {
.pagetop {
width: 40px;
}
}





/* from lp_style.css
----------------------------------------------------*/


.pagetop img {
transform: translate(15px,15px);
}


/* title */
.en_title {
font-size: 1.8rem;
}

.warranty .white_box {
display: inline-block;
padding: 1rem 2rem;
background:#FFF;
color: #F38681;
font-weight: 600;
font-size: 106%;
line-height: 1.4;
}

.faq li.q:before {
color: #F38681;
}
.faq li.a:before {
color: #979797;
}



#purchase .col8-sp {
padding-left: 22px;
}

#purchase .price strong {
font-size: 147%;
}
#purchase .btn_lp_purchase {
display: inline-block;
padding: 1rem;
background:#F38681;
color: #FFF;
font-weight: 600;
letter-spacing: normal;
}
#purchase .btn_lp_purchase:after {
content: "";
display: inline-block;
margin-left: .5rem;
width: 9px;
height: 9px;
border-right: 1px solid #FFF;
border-top: 1px solid #FFF;
transform: rotate(45deg);
}


.product_spec {
display: table;
width: 100%;
font-size: 90%;
border-top:1px solid #FADAD9;
}
.product_spec li {
display: table-row;
}

.product_spec li span {
display: table-cell;
text-align: left;
vertical-align: middle;
padding: .8rem 0;
border-bottom:1px solid #FADAD9;
box-sizing: border-box;
}
.product_spec li span:first-child {
padding-right: 10px;
font-weight: 600;
white-space: nowrap;
}


.guide {
background: #F3F5F6;
}
.guide_title {
margin-bottom: 2rem;
padding: .5rem 0;
text-align: left;
font-size: 106%;
font-weight: 600;
border-top: 1px solid #C1CFD3;
border-bottom: 1px solid #C1CFD3;
}

.guide p + h4 {
margin-top: 3rem;
}




@media screen and (min-width:768px) {
.en_title {
font-size: 2.2rem;
}

#purchase .btn_lp_purchase {
margin-top: 2rem;
padding: 1rem 3rem;
font-size: 141%;
}
#purchase .btn_lp_purchase:after {
width: 13px;
height: 13px;
}



}/*min-width:768px*/








/* from products_styles.css
----------------------------------------------------*/



@charset "UTF-8";

.product_detail article {
position: relative;
font-size: 1.5rem;
background: #FFF;
}
.product_detail .container {
position: relative;
padding: 40px 0;
}
.back_pink {
background-color: #fdf2f1;
}
.product_detail img {
display: inline-block;
max-width: 100%;
}




/* nav */

/* link/button */
a.btn_purchase {
position: fixed;
bottom:0;
right:0;
display: block;
width: 100%;
background:#3b3b3b;
padding: 15px 5px;
text-align: center;
color: #FFF!important;
font-size: 1.4rem;
font-size: 14px!important;
font-weight: 600;
z-index: 500;
box-sizing: border-box;
}
a.btn_purchase:before {
position: relative;
top:-2px;
content: "";
display: inline-block;
margin-right: .8rem;
vertical-align: middle;
width: 20px;
height: 20px;
background:url(../images/icon_cart.svg) no-repeat center center;
background-size: 100%;
}
a.btn_purchase .off-sp {
display: none;
}




/* title */
.main_title {
color: #f38681;
font-size: 159%;
font-weight: normal;
text-align: left;
line-height: 1.6;
}
.en_title {
display: block;
margin-bottom: 1rem;
font-size: 1.6rem;
font-weight: 600;
color: #f38681;
}





/* movie */
.movie {
position: relative;
height: 0;
padding-top: 30px;
padding-bottom: 56.25%;
overflow: hidden;
}





/* CONTENTS */

/* award */
#award.container {
padding: 2rem 0;
}
#award p {
line-height:1;
width:100%;
}






/*cv*/
.product_detail .cv {
margin: 10px 0 0;
}





/* customer-support */
.customer-support .warranty {
margin: 2rem 0;
padding: 3rem;
background:#f3f5f6;
}
.customer-support .warranty dt {
margin-bottom: 1.5rem;
font-size: 118%;
font-weight: 600;
text-align: left;
}


/* faq */
.faq {
margin-bottom: 5rem;
background:#f3f5f6;
}
.faq li {
position: relative;
margin-bottom: 1rem;
padding-left: 3rem;
text-align: left;
}
.faq li.q {
font-size: 118%;
font-weight: 600;
}
.faq li:before {
position: absolute;
top:2px;
left:0;
font-weight: 600;
font-size: 2.5rem;
line-height: 1;
}
.faq li.q:before {
content: "Q";
color: #e89b97;
}
.faq li.a:before {
content: "A";
color: #c1cfd3;
}
.faq li.a + .q {
margin-top: 3rem;
} 





/* deep skin clear */
.product-hero{
min-height: 740px;
background-color: #dfd2c2;
position: relative;
width: 100%;
height: 740px;
overflow: hidden;
}
.product-hero img {
display: block;
margin: 0 auto;
max-width: 2000px;
}
@media only screen and (max-width: 640px) {
.product-hero {
height: auto;
min-height: auto;
}
}/* max-width: 640px */











@media screen and (min-width:768px) {

.product_detail article {
font-size: 1.6rem;
}
.product_detail .container {
padding: 100px 0;
}


/* PAGE - COMMON PARTS */

/* link/button */
a.btn_purchase {
bottom: 50px;
width: 100px;
height: 100px;
line-height: 1.4;
font-size:14px;
}
a.btn_purchase:before {
position: absolute;
top:auto;
bottom: 15px;
left:50%;
transform: translateX(-50%);
width: 30px;
height: 30px;
margin-right: 0;
}
a.btn_purchase .off-sp {
display: inline;
}



/* title */
.main_title {
font-size: 212%;
}
.en_title {
margin-bottom: 2rem;
font-size: 2.4rem;
}





/* CONTENTS */

/* award */
#award.container {
padding: 3rem 0;
}
#award.container p{
line-height:1;
}




/*cv*/
.product_detail .cv {
margin:0;
}

/* customer-support */
.customer-support .warranty {
margin: 0;
padding: 4rem 5rem 5rem;
}

/* faq */
.faq {
margin-bottom: 8rem;
}
.faq li {
margin-bottom: 2rem;
padding-left: 4rem;
}
.faq li:before {
top:0;
font-size: 3rem;
}
.faq li.a + .q {
margin-top: 4rem;
} 
